[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#384361: xserver-xorg-video-ati: Driver reporting ABI version number mismatch - xserver fails to start

Alan Chandler <alan@chandlerfamily.org.uk> wrote:
> Package: xserver-xorg-video-ati
> Version: 1:

It happened to me too, installing 1:6.6.1-0 from experimental seems to
have fixed it.  IIRC an xorg-server upload that was targetted at
experimental was accidentally uploaded into unstable recently.

Eric Wong

Reply to: